Support » Plugin: PHP Execution » [Plugin: PHP Execution] Can't Install: No "Valid Header"

  • sarah_lena

    (@sarah_lena)


    Does PHP Execution no longer work? I can’t get it to activate: after installing it, I try to activate, but receive the message: “The plugin does not have a valid header.” Then the plugin doesn’t even show up in my list of installed plugins whatsoever.
    Has anyone else experienced this? Any ways to get it running, or suggestions on a good alternative plugin for writing php into specific pages/posts?

    http://wordpress.org/extend/plugins/php-execution-plugin/

  • The topic ‘[Plugin: PHP Execution] Can't Install: No "Valid Header"’ is closed to new replies.